{
	"name": "table/local/product/code/product-linked.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"product_id": "",
		"show_sql": true
	},
	"query": [["pr.product_id", "like", "%product_id%"], "or", ["pr.json_data.supplier_product_code", "like", "%product_id%"]],
	"field-": [
		"pr.product_id",
		"pr.name",
		"pr.work_number",
		"pr.purchase_price",
		"pr.cost_price",
		"pr.sales_price",
		"pr.purchase_multiplier",
		"pr.profit_multiplier",
		"pr.stock_unit",
		"pr.stock_unit_2",
		"pr.stock_conversion_multiplier",
		"pr.design_unit",
		"pr.design_unit_2",
		"pr.design_conversion_multiplier",
		"pr.stock_vs_design_conversion_multiplier",
		"pr.product_type",
		"pr.json_data_calculation_type",
		"pr.sales_order_code_id",
		"pr.foreign_sales_order_code_id",
		"pr.record_id"
	]
}
